[Rainmeter]
Author: GADJ

[Variables]
FontName=Denton
FontColor=255,1,1
LineColor=255,255,255,50
FontSize=17


;=====================================================
;[Buttons]
;=====================================================

[button1]
Meter=IMAGE
X=5
Y=75
H=45
W=210
ImageName=b.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\uTorrent\uTorrent.exe"]

[button2]
Meter=IMAGE
X=5
Y=130
H=45
W=210
ImageName=b.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\FinalWire\AIDA64 Extreme Edition\aida64.exe"]

[button3]
Meter=IMAGE
X=5
Y=185
H=45
W=210
ImageName=b.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\DAEMON Tools Lite\DTLite.exe"]

[button4]
Meter=IMAGE
X=5
Y=240
H=45
W=210
ImageName=b.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\Mozilla Firefox\Firefox.exe"]

[button5]
Meter=IMAGE
X=5
Y=295
H=45
W=210
ImageName=b.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\Adobe\Adobe Photoshop CS5\Photoshop.exe"]

[button6]
Meter=IMAGE
X=5
Y=350
H=45
W=210
ImageName=b.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Users\GADJ\AppData\Local\Google\Chrome\Application\Chrome.exe"]

[button7]
Meter=IMAGE
X=5
Y=405
H=45
W=210
ImageName=b.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\TuneUp Utilities 2012\Integrator.exe"]

[button8]
Meter=IMAGE
X=5
Y=460
H=45
W=210
ImageName=b.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\TeamViewer\Version7\TeamViewer.exe"]

[button9]
Meter=IMAGE
X=5
Y=515
H=45
W=210
ImageName=b.png
AntiAlias=1
LeftMouseDownAction=!execute ["D:\Install\Need for Speed The Run\Need for Speed The Run.exe"]

;=====================================================
;[Texts]
;=====================================================

[Text1]
Meter=STRING
X=110
Y=85
FontSize=#FontSize#
StringAlign=cENTER
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="UTORRENT"


[Text2]
Meter=STRING
X=110
Y=140
FontSize=#FontSize#
StringAlign=CENTER
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="AIDA 64"


[Text3]
Meter=STRING
X=110
Y=195
FontSize=#FontSize#
StringAlign=CENTER
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="DAEMON T."


[Text4]
Meter=STRING
X=110
Y=250
FontSize=#FontSize#
StringAlign=CENTER
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="M.  FIREFOX"


[Text5]
Meter=STRING
X=110
Y=305
FontSize=#FontSize#
StringAlign=CENTER
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="ADOBE  PS"


[Text6]
Meter=STRING
X=110
Y=360
FontSize=#FontSize#
StringAlign=CENTER
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="G.  CHROME"


[Text7]
Meter=STRING
X=110
Y=415
FontSize=#FontSize#
StringAlign=CENTER
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="TUNE UP"


[Text8]
Meter=STRING
X=110
Y=470
FontSize=#FontSize#
StringAlign=CENTER
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="T. VIEWER"


[Text9]
Meter=STRING
X=110
Y=525
FontSize=#FontSize#
StringAlign=CENTER
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="NFS RUN"

;=====================================================
;[Icons]
;=====================================================

[Icon1]
Meter=IMAGE
X=5
Y=30
H=45
W=210
ImageName=002.png

[Icon2]
Meter=IMAGE
X=5
Y=547
H=45
W=210
ImageName=003.png